uuid: 6bd3f8d7-5825-4082-a584-5eb4232fd03d
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Comentarios sobre el sitio web'
recipients:
  - yo@jonurace.com
reply: ''
weight: 0
message: 'Su mensaje ha sido enviado.'
redirect: ''
